/************************************************************/
/*                  Startseite 4 Buttons                    */
/************************************************************/

#quicklinks a.avis {
    background: url("/nav/en/avis.gif") no-repeat scroll 0 0 transparent;
    margin-right: 0;
}
#quicklinks a.individual {
    background: url("/nav/en/individual_gaeste.gif") no-repeat scroll 0 0 transparent;
}
#quicklinks a.sport {
    background: url("/nav/en/sport_wellness.gif") no-repeat scroll 0 0 transparent;
}
#quicklinks a.transfers {
    background: url("/nav/en/transfers.gif") no-repeat scroll 0 0 transparent;
}
.slideshow-images-visible {
    opacity: 1;
}

/************************************************************/
/*                  Packagebox                   */
/************************************************************/
.packageboxindex {
    border: 1px solid #95928c;
    height: 175px;
    margin: 35px 0 15px;
    padding: 5px;
    position: relative;
	background: none repeat scroll 0 0 #FFFFF;
}
.packageboxindex dt {
    font-size: 15px;
    position: absolute;
    text-align: right;
    top: -10px;
}

.packageboxindex img{
	float:left;
	margin-left: 5px;
	margin-top: -30px;
}
#content .packageboxindex dt a {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 0 7px;
    position: relative;
    text-decoration: none;
}

.buttonDetails {
	background-image: url("/nav/en/button_details.gif") !important;
	}
#content a:visited {
}
#content a {
    /*color: #03519A;*/
	color:#078971;
    text-decoration: underline;
}
.h2{
	padding-left: 210px;
	font-weight:bold;
	margin-top: 15px;
	color: #03519A !important;
}
#top-xx .text{
	padding-left:190px;
}
body #top-xx a{
	padding-left:5px;
	color:#078971;
}
body #top-xx h3{
	margin-left: 190px;	
}

#right h4{
	background-image: url(/nav/packages.jpg) !important;
	background-position: 0 -6px;
}


/************************************************************/
/*             Box Pauschalangebote Buttons                 */
/************************************************************/
fieldset#toppackage .button{
    background: url("/nav/en/button_anfrage.gif") no-repeat scroll 0 0 transparent;
}
fieldset#toppackage .button_pauschalen {
    background: url("/nav/en/button_pauschalen.gif") repeat scroll 0 0 transparent;
    margin-top: -12px;
}


#package_details a.button {
	background-image: url("/nav/en/button_anfrage.gif");
	}
	
#show_hotels {
	
	background: url(/nav/en/unterkuenfte_anzeigen.jpg);
	
}
#reservieren_button{
	background: url(/nav/en/verbindlich_reservieren.jpg);
}


